@charset "utf-8";

/* 産後ケアページ専用（必要に応じて追記） */
.page_catch_box{
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.page_catch_box .page_catch_copy{
    font-size: 2.75rem;
    font-weight: 500;
    color: #4c4e5d;
    margin-bottom: 1rem;
    text-align: center;
}

.keikakansatsu_list{
    margin: 0 3rem 5rem 3rem;
    display: flex;
    justify-content: flex-start;
    gap: 1rem;
    flex-wrap: wrap;
}

.keikakansatsu_list dl{
    box-sizing: border-box;
    width: calc((100% - 2rem) / 3);
    padding: 1rem 2rem;
    background: #f7f6fc;
}

.keikakansatsu_list dl dt{
    font-size: 1.2rem;
    font-weight: 600;
}

.keikakansatsu_list dl dd{
    font-weight: 500;
}

.postpartum_care_table{
}

.postpartum_care_table table{
    background: #fff;
}

.subpage-prose .postpartum_care_table table tbody th{
    font-weight: 600;
    border-left: none;
    border-right: none;
    padding: 0.8rem 2rem;
    background: #fff;
    color: #111;
    white-space: nowrap;
}

.subpage-prose .postpartum_care_table table tbody td{
    border-left: none;
    border-right: none;
    padding: 0.8rem 2rem;
}

.features_box{
    padding: 3rem 0 4rem 0;
    position: relative;
    margin-top: 3rem;
}

.features_box::before{
    content: "";
    width: 100vw;
    height: 100%;
    background: #f4faf8;
    z-index: -1;
    position: absolute;
    top: 0;
    left: calc(50% - 50vw);
}

.subpage-prose h3.features_box_title{
    font-size: 1.5rem;
    text-align: center;
    margin-top: 0;
    margin-bottom: 1rem;
}

.features_item{
    display: flex;
    justify-content: flex-start;
    gap: 3rem;
    margin: 0 2rem 2rem 2rem;
    background: #fff;
    border-radius: 1rem;
    padding: 1.75rem 2.5rem;
}

.features_item__text{
    flex: 1;
}

.features_item__text h4{
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 0.5em;
    padding-left: 1.5rem;
    position: relative;
}

    .features_item__text h4::before{
        content: "";
        display: inline-block;
        position: absolute;
        left: 0;
        top: 0.3em;
        width: 1.25rem;
        height: 1.25rem;
        background: url(../images/sub/icon_kirakira.png) no-repeat center / contain;
    }

.features_item__text p.lbl_sub{
    font-size: 1.1rem;
    font-weight: 500;
    margin-bottom: 0.2em;
}

.features_item__fig{
    width: 20rem;
}

.features_item__fig img{
    border-radius: 0.5rem;
}

.features_end_msg{
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 3rem;
    font-size: 1.2rem;
    font-weight: 600;
    color: #32504a;
}


/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){}


/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:575px) {
    .page_catch_box{
        margin-bottom: 2rem;
    }

    .page_catch_box .page_catch_copy{
        font-size: 1.8rem;
    }

    .keikakansatsu_list{
        margin: 0 0 4rem 0;
    }

    .keikakansatsu_list dl{
        width: 100%;
        padding: 1rem 1.5rem;
    }

    
    .features_item{
        flex-direction: column;
        align-items: center;
        padding: 1.5rem;
        gap: 1rem;
        margin: 0 0 2rem 0;
    }

    .features_item__fig{
        width: 70%;
    }

    .subpage-prose .postpartum_care_table table tbody th{
        width: 25%;
        white-space: inherit;
        padding: 0.8rem;
    }

    .subpage-prose .postpartum_care_table table tbody td{
        padding: 0.8rem;
    }
}